
/* HTML A, FONT AND CENTERING TAG OVERWRITES */
/* REMOVE CENTER AND FONT FOR 2nd EOL STYLE SHEET */

	A:link		{font-size:12px; color:#1e5395; line-height:9pt; font-family:Arial,Helvetica,Sans-Serif}
	A:visited	{font-size:12px; color:#1e5395; line-height:9pt; font-family:Arial,Helvetica,Sans-Serif}

	.nitfp A:link	{font-size:12px; color:#1e5395; line-height:9pt; font-family:Arial,Helvetica,Sans-Serif}

/* FONT STYLES */

.search		{font-size:9px; font-family:Arial,Helvetica,Sans-Serif; line-height:9pt; font-weight:normal;}
.tabledata	{font-size:11px; font-family:Arial,Helvetica,Sans-Serif; font-weight:normal; color:#000000;}
.tabledatasm {font-size:9px; font-family:Arial,Helvetica,Sans-Serif; font-weight:normal; color:#000000;}
.charting	{font-size:11px; color:#000000; font-family:Arial,Helvetica,Sans-Serif}
.ipos		{font-size:11px; color:#000000; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.holdings	{font-size:11px; color:#000000; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}

.mainhead	{font-weight:bold; font-size:21px; color:#064367; line-height:17pt; font-family:Arial,Helvetica,Sans-Serif}
.subhead	{font-weight:bold; font-size:15px; color:#445E75; line-height:13pt; font-family:Arial,Helvetica,Sans-Serif}
.body1		{font-size:12px;  color:#000000; line-height:11pt; font-family:Arial,Helvetica,Sans-Serif}
.tablebotcaption {font-size:9px;  color:#445E75; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.tabletopcaption {font-size:11px;  color:#445E75; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.indent		{padding-left:10px; padding-bottom:5px; line-height:8pt}
.advertisement	{font-size:9px; color:#3398cc; font-family:Verdana,Arial,Helvetica,Sans-Serif; text-align:center}
.separatorbar	{height:2px; background-color:#9e9e9e; background-layer:#9E9E9E}
.separatorbarsm {height:1px; background-color:#9e9e9e; background-layer:#9E9E9E}

.dkblue		{background-color:#99cbe5 color:#445E75;}
.dkbluelt	{background-color:#99cbe5; text-align:left; color:#445E75;}
.dkbluemid	{background-color:#99cbe5; text-align:center; color:#445E75;}
.dkbluert	{background-color:#99cbe5; text-align:right; color:#445E75;}

.ipohead	{font-weight:bold; background-color:#99cbe5; text-align:center;}
.ipoheadlt	{font-weight:bold; background-color:#99cbe5; text-align:left;}
.iposymbol	{padding-right:2px; padding-left:2px; text-align:center;}
.iposhares 	{ padding-right:2px; padding-left:2px; text-align:right;}
.ipocompname { padding-right:2px; padding-left:2px; font-weight:bold; text-align:left;}
.ipomarket 	{ padding-right:2px; padding-left:2px; text-align:left;}
.ipoprice 	{ padding-right:2px; padding-left:2px; text-align:right;}
.ipodate 	{ padding-right:2px; padding-left:2px; text-align:center;}
.ipodkbluelt{ padding-right:2px; padding-left:2px; color:#445e75; background-color:#99cbe5; text-align:left;}
.ipodkbluemid { padding-right:2px; padding-left:2px; color:#445e75; background-color:#99cbe5; text-align:center;}
.ipostatus 	{ padding-right:2px; padding-left:2px; text-align:left;}
.ipodkbluert{ padding-right:2px; padding-left:2px; color:#445e75; background-color:#99cbe5; text-align:right;}


.sumth1		{font-size:11px; font-weight:bold; font-family:Arial, Helvetica, Sans-Serif; text-align:left}
.sumth2		{text-align:right}
.symbol		{font-size:11px; color:#000000; font-family:Arial, Helvetica, Sans-Serif; line-height:12pt;}
.date		{color:#000000}
.price		{font-size:11px; color:#000000; font-family:Arial, Helvetica, Sans-Serif}
.compname	{font-size:11px; color:#000000; font-family:Arial, Helvetica, Sans-Serif; line-height:12pt;}
.more		{color:#000000}
.caption	{font-size:9px; color:#445E75; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif; text-align:center}
.holdth1	{font-weight:bold; font-size:11px; font-family:Arial, Helvetica, Sans-Serif; text-align:left}
.holdth2	{text-align:right}
.holddata	{font-size:11px; color:#445E75; line-height:11pt; font-family:Arial,Helvetica,Sans-Serif; text-align:left}
.holdnum	{font-size:11px; font-family:Arial, Helvetica, Sans-Serif; text-align:right}
.tablecap	{font-size:9px; color:#445E75; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif; text-align:center}
.newsdate	{font-size:12px; color:#000000; font-family:Arial,Helvetica,Sans-Serif}

.newstitle A:link	{font-size:13px; color:#1e5395; line-height:10pt; font-family:Arial,Helvetica,Sans-Serif;}
.newstitle A:visited	{font-size:13px; color:#2A3749; line-height:10pt; font-family:Arial,Helvetica,Sans-Serif;}
.newstitle	{font-size:13px; color:#000000; font-family:Arial,Helvetica,Sans-Serif}
.newssource	{font-size:11px; color:#000000; TEXT-INDENT:5px; font-family:Arial,Helvetica,Sans-Serif}
.storydate	{font-size:12px; color:#000000; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.storybody	{font-size:13px; color:#000000; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.storytitle	{font-weight:bold; font-size:16px; color:#000000; line-height:12pt; font-family:Arial,Helvetica,Sans-Serif}
.storycopy	{font-size:12px; color:#000000; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif}
.fundnum	{text-align:right}
.date		{font-size:11px; color:#445E75; line-height:8pt; font-family:Arial,Helvetica,Sans-Serif; text_align:center;}
.symbolmkt	{color:#000000}
.secformtype{color:#000000}
.secreceived{color:#000000}
.secperiod	{color:#000000}
.splitratio	{color:#000000}
.splitpayable	{color:#000000}
.splitexdate{color:#000000}
.splitann	{color:#000000}
.smmkt		{color:#000000}
.datadisclaimer {font-size:9px; color:#000000; font-family:Arial,Helvetica,Sans-Serif}
.footer		{font-size:11px; color:#000000; line-height:10pt; font-family:Arial,Helvetica,Sans-Serif}
.footer A:link	{font-size:11px; color:#1e5395; line-height:10pt; font-family:Arial,Helvetica,Sans-Serif;}

/*  BUBBLES */

.bubbleleft {background-image: url(../images/bubbleLeft.gif); height:24px;}
.bubbleright {background-image: url(../images/bubbleright.gif); background-repeat:repeat; height:24px;}
.bubblemiddle {background-image: url(../images/bubblemiddle.gif); height:24px; font-size:8pt; font-family:Arial,Helvetica,Sans-Serif; line-height:8pt; font-weight:bold; color:#445F76;}
.bubblecenter {background-image: url(../images/bubblemiddle.gif); height:24px; font-size:8pt; font-family:Arial,Helvetica,Sans-Serif; line-height:8pt; font-weight:bold; color:#445F76; text-align:center;}

h1.newsartsubtitle{font-size:12pt;}
h2.newsartsubtitle{font-size:12pt;}
